#contenedorModuloCondicionesGen {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 16px 0px;
    border-radius: var(--border-radius-none) var(--border-radius-none);
    background: var(--Color-Surface-General-3);
}

.contenedorWidthLimitado {
    display: flex;
    flex-direction: column;
    gap: 16px;
    min-width: 100%;
    padding: 20px 16px 0px;
}

.tituloCondiciones {
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
}

.contenedorTextoCondiciones {
    display: flex;
    flex-direction: row;
    gap: 24px;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

.imagenIcoDocumento {
    width: 24px;
    height: 24px;
}

#contenedorModuloCondicionesGen .enlaceDocumento {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    text-decoration-line: underline;
    color: #2F6852 !important;
    width: 300px;
    height: 36px;
    align-content: center;
}

.contenedorDocumentosPdf {
    display: flex;
    flex-direction: row;
    gap: 4px;
}

.contenedorTextoCondiciones .textoCondiciones {
    display: flex;
    padding: var(--size-space-0, 0);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: var(--size-space-0, 0);
    align-self: stretch;
    color: rgba(71, 71, 71, 0.80);
}

.pdfCondiciones {
    display: flex;
    height: 40px;
    padding: var(--size-space-0, 0);
    align-items: center;
    gap: var(--size-space-4, 4px);
    align-self: stretch;
}

.contenedor-pdf {
    display: flex;
    flex-direction: column;
    gap: 8px;
    height: 136px;
    align-items: center;
}

#periodo-punta {
    color: #2c2c2c !important;
}


@media (min-width: 576px) {
    #contenedorModuloCondicionesGen {
        padding: 20px 42px 0px;
        width: 100%;
        min-width: 576px;
        height: 578px;
    }

    .contenedorTextoCondiciones .textoCondiciones {
        height: 208px;
        column-count: 2;
        column-gap: 24px;
        column-fill: auto;
        overflow: hidden;
        display: block;
        font-size: 12px;
        line-height: 16px;
    }

    .contenedorTextoCondiciones .textoCondiciones span {
        display: block;
    }

    .contenedorTextoCondiciones .textoCondiciones span:nth-child(2) {
        display: block;
        height: 128px;
    }

    .contenedor-pdf {
        width: 492px;
        height: 88px;
        gap: var(--size-space-8, 8px) var(--size-space-24, 24px);
        flex-wrap: wrap;
    }

    .enlaceDocumento {
        max-width: 206px;
        height: 36px;
        flex: 1 0 0;
    }

    .contenedorWidthLimitado {
        padding: 0px;
    }

    @media (min-width: 768px) {
        #contenedorModuloCondicionesGen {
            padding: 20px 48px 0px;
            width: 100%;
            min-width: 768px;
            height: 578px;
        }

        .contenedorTextoCondiciones .textoCondiciones {
            height: 144px;
            columns: 2;
            column-gap: 24px;
            column-fill: auto;
            display: block;
        }

        .contenedorTextoCondiciones .textoCondiciones span {
            display: inline;
        }

        .contenedor-pdf {
            display: flex;
            width: 672px;
            height: 88px;
            align-items: flex-start;
            align-content: flex-start;
            gap: var(--size-space-8, 8px) var(--size-space-24, 24px);
            align-self: stretch;
            flex-wrap: wrap;
        }

        .enlaceDocumento {
            max-width: 208px;
            height: 36px;
            flex: 1 0 0;
        }

        .contenedorWidthLimitado {
            padding: 0px;
        }

        @media (min-width: 992px) {
            #contenedorModuloCondicionesGen {
                padding: 20px 82px 0px;
                width: 100%;
                min-width: 992px;
                height: 562px;
            }

            .contenedorTextoCondiciones .textoCondiciones {
                height: 128px;
                columns: 2;
                column-gap: 24px;
                column-fill: auto;
                display: block;
            }

            .contenedorTextoCondiciones .textoCondiciones span {
                display: inline;
            }

            .contenedor-pdf {
                display: flex;
                width: 672px;
                height: 88px;
                align-items: flex-start;
                align-content: flex-start;
                gap: var(--size-space-8, 8px) var(--size-space-24, 24px);
                align-self: stretch;
                flex-wrap: wrap;
            }

            .enlaceDocumento {
                max-width: 208px;
                height: 36px;
                flex: 1 0 0;
            }

            .contenedorWidthLimitado {
                padding: 0px;
            }

            @media (min-width: 1200px) {
                #contenedorModuloCondicionesGen {
                    padding: 20px 102px 0px;
                    width: 100%;
                    min-width: 1200px;
                    height: 530px;
                }

                .contenedorTextoCondiciones .textoCondiciones {
                    height: 96px;
                    columns: 2;
                    column-gap: 24px;
                    column-fill: auto;
                    display: block;
                }

                .contenedorTextoCondiciones .textoCondiciones span {
                    height: 96px !important;
                    display: inline;
                }

                .contenedor-pdf {
                    display: flex;
                    width: 996px;
                    height: 88px;
                    align-items: flex-start;
                    align-content: flex-start;
                    gap: var(--size-space-8, 8px) var(--size-space-24, 24px);
                    align-self: stretch;
                    flex-wrap: wrap;
                }

                .enlaceDocumento {
                    max-width: 208px;
                    height: 36px;
                    flex: 1 0 0;
                }

                .contenedorWidthLimitado {
                    padding: 0px;
                }

                @media (min-width: 1920px) {
                    #contenedorModuloCondicionesGen {
                        padding: 20px 324px 0px;
                        width: 100%;
                        min-width: 1920px;
                        height: 514px;
                    }

                    .contenedorTextoCondiciones .textoCondiciones {
                        height: 80px;
                        columns: 2;
                        column-gap: 24px;
                        column-fill: auto;
                        display: block;
                    }

                    .contenedorTextoCondiciones .textoCondiciones span {
                        height: 80px !important;
                        display: inline;
                    }

                    .contenedor-pdf {
                        display: flex;
                        width: 1272px;
                        height: 88px;
                        align-items: flex-start;
                        align-content: flex-start;
                        gap: var(--size-space-8, 8px) var(--size-space-24, 24px);
                        align-self: stretch;
                        flex-wrap: wrap;
                    }

                    .enlaceDocumento {
                        max-width: 224px;
                        height: 36px;
                        flex: 1 0 0;
                    }

                    .contenedorWidthLimitado {
                        padding: 0px;
                    }
                }
            }
        }
    }
}